.licensePlate{
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
  position: relative;
}

.licensePlate .npImg {
  display: block;
  height: auto;
  width: 100%;
  opacity: 0.6;
}

.licensePlate .licenseNum {
  color: #383535;
  font-family: heavy_equipmentregular;
  width: 75%;
  font-size: 36px;
  font-weight: 600;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 20%;
  left: 25%;
}

.carPlate{
  width: 17%;
  vertical-align: middle;
  text-align: center;
}
.eqiFound{
  width:20%;
  vertical-align: middle;
  text-align: center;
}
.engineDig{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.UVI{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.avdds{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.DriverInput{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.startTime {
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.endTime{
  width: 10%;
  vertical-align: middle;
  text-align: center;
}
.pdf{
  width: 3%;
  vertical-align: middle;
  text-align: center;
  color: red;
  font-size: 20px;
  padding: 10px 4px !important;
}
.fa-file-pdf{
  cursor: pointer;
}
.connectionImg{
  vertical-align: middle;
  border-style: none;
  width: 40px;
  background: #fff;
  border-radius: 50%;
  margin: 0 0 0 40%;
}
.connectionImg.checkConnectionImg{
  width: 43px;
}

.feedbackImg {
  width: 25%;
  margin: 5px;
  border-radius: 20%;
}


.historicalDataTableHeader{
  background: #3f51b5;
  text-decoration: none;
  margin-bottom: 0;
  width: 100%;
  float: left;
  color: #fff;
}

li.table-item {
  list-style: none;
  float: left;
  padding: 10px;
  display: flex;
  align-items: center;
  height: 140px;
}


ul.historicalDataTableBody, ul.historicalDataTableHeader {
  margin-bottom: 0;
  width: 100%;
  float: left;
  padding-left: 0;
}

@media (min-width: 320px) and (max-width: 480px) {
  .carPlate{
    width: 45%;
  }
  .eqiFound{
    width: 50%;
  }
  .engineDig{
    display: none !important;
  }
  .UVI{
    display: none !important;
  }
  .avdds{
    display: none !important;
  }
  .DriverInput{
    display: none !important;
  }
  .startTime {
    display: none !important;
  }
  .endTime{
    display: none !important;
  }
  .pdf{
    width: 5%;
    font-size: 18px;
    padding: 0 !important;
  }
  .licensePlate .licenseNum {
    font-size: 25px;
    line-height: 25px;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .carPlate{
    width: 45%;
  }
  .eqiFound{
    width: 50%;
  }
  .engineDig{
    display: none !important;
  }
  .UVI{
    display: none !important;
  }
  .avdds{
    display: none !important;
  }
  .DriverInput{
    display: none !important;
  }
  .startTime {
    display: none !important;
  }
  .endTime{
    display: none !important;
  }
  .pdf{
    width: 5%;
    font-size: 18px;
    padding: 0 !important;
  }
  .licensePlate .licenseNum {
    font-size: 25px;
    line-height: 25px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .carPlate{
    width: 35%;
  }
  .eqiFound{
    width: 35%;
  }
  .engineDig{
    display: none !important;
  }
  .UVI{
    display: none !important;
  }
  .avdds{
    display: none !important;
  }
  .DriverInput{
    width: 25%;
    padding: 0 10px !important;
  }
  .startTime {
    display: none !important;
  }
  .endTime{
    display: none !important;
  }
  .pdf{
    width: 5%;
    font-size: 18px;
    padding: 10px !important;
  }
  .licensePlate .licenseNum {
    font-size: 25px;
    line-height: 25px;
  }
  .feedbackImg {
    width: 38%;
    margin: 3px;
  }
  li.table-item {
    height: 190px;
  }
  .connectionImg {
    margin: 0 0 0 45%;
  }
}
